Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros | Functions
stub.c File Reference
`#include <ruby.h>`
`#include <main.c>`
Include dependency graph for stub.c:

Go to the source code of this file.

## Macros
#define | ruby_sysinit stub_sysinit

## Functions
static void | stub_sysinit (int *argc, char ***argv)

## Macro Definition Documentation

#define ruby_sysinit stub_sysinit

Definition at line 3 of file stub.c.

Referenced by main(), and stub_sysinit().

## Function Documentation

void stub_sysinit | ( | int * | argc,
|  | char *** | argv
| ) |  |
| static

Definition at line 8 of file stub.c.

References argc, argv, i, memmove(), NULL, p, realloc, ruby_sysinit, and strlen().